[kdeglobals][General]
ColorScheme=SaikyoDark

[kdeglobals][KDE]
SingleClick=false

[plasmarc][Theme]
name=breeze-dark

[ksplashrc][KSplash]
Engine=KSplashQML
Theme=Saikyo

[sddm.conf][Theme]
Current=Saikyo

[Wallpaper][org.kde.image][General]
Image=file:///usr/share/wallpapers/Saikyo/contents/images/saikyo-default.svg
